.fs-l-main,
.fs-l-main,
.fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
@font-face {
	font-family: 'lineseed';
	font-weight: 400;
	src: url("../font/LINESeedJP_OTF_Rg.woff") format('woff');
}
@font-face {
	font-family: 'lineseed';
	font-weight: 600;
	src: url("../font/LINESeedJP_OTF_Bd.woff") format('woff');
}
.lp_wrap{
	font-size: 10px;
	--mincho: 'Zen Old Mincho', serif;
	font-weight: 400;
}
.lp_wrap *{
	font-size: 10px;
	line-height: 1em;
	font-feature-settings: "palt";
	font-family: 'lineseed',sans-serif;
	color: #333;
}
:root{
	--blue_color: #002157;
	--red_color: #d12920;
}
.lp_wrap img{
	width: 100%;
	display: block;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
.nayami{
	padding: 14em 0 36em;
}
.nayami h2{
	font-size: 6em;
	margin: 0 0 1.3333em;
	color: var(--blue_color);
	text-align: center;
	font-weight: 600;
}
.teach{
	margin: 0 0 8em;
}
.teach h3{
	font-size: 2.5em;
	margin: 0 0 1.6em;
	font-weight: 600;
	text-align: center;
}
.teach p{
	font-size: 1.8em;
	text-align: center;
	line-height: 1.7em;
}
.top10{
	width: 96em;
	margin: 0 auto 9em;
	padding: 4em;
	background: #edeff3;
	border: .6em solid var(--blue_color);
}
.top10 h3{
	font-size: 3.6em;
	font-weight: 600;
	color: var(--blue_color);
	text-align: center;
}
.top10 p{
	margin: 3.8em 0 3.2em;
	position: relative;
}
.top10 p::before{
	content: '';
	width: 4.3em;
	aspect-ratio: 43/24;
	background: url(../images/crown.png) no-repeat center/contain;
	position: absolute;
	top: -1.7em;
	left: 2.3em;
}
.top10 small{
	font-size: 1.6em;
	text-align: right;
	display: block;
	color: #000;
}

.nayami > p{
	font-size: 2.5em;
	font-weight: 600;
	text-align: center;
	letter-spacing: .1em;
	line-height: 2.8em;
}
.nayami > p *{
	font-weight: 600;
}
.nayami > p span{
	font-size: 1em;
	color: var(--red_color);
}
.nayami > p strong{
	margin: 0 .2em;
	font-size: 1.44em;
	color: #fff;
	background: var(--red_color);
	padding: 0 .4em;
}
.nayami > p em{
	font-size: 1.5em;
	color: var(--red_color);
	font-style: normal;
}
.fukurashi{
	padding: 15em 0 20em;
	background: var(--blue_color);
	position: relative;
}
.fukurashi h2{
	width: 59.7em;
	position: absolute;
	top: -32em;
	left: 50%;
	transform: translateX(-50%);
}
.menu{
	width: 104.8em;
	margin: 0 auto 11em;
	display: flex;
}
.menu :is(li:first-child,li:last-child) a{
	height: 8em;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 2.5em;
	position: relative;
	z-index: 10;
}
.menu li:first-child a{
	margin: 19em 0 0;
	padding: 0 4em 1em 2em;
	
}
.menu li:last-child a{
	margin: 26em 0 0;
	padding: 0 3.4em 1em 4em;

}
.menu :is(li:first-child,li:last-child) a:hover{
	text-decoration: none;
}
.menu :is(li:first-child,li:last-child) a::before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.menu :is(li:first-child,li:last-child) a em{
	font-size: 9.6em;
	color: #fff;
	font-style: normal;
	font-weight: 600;
}
.menu :is(li:first-child,li:last-child) a span{
	font-size: 3.3em;
	padding: 0 0 .38em;
	color: #fff;
	font-weight: 600;
}
.menu li:first-child a::before{
	background: #00cc00;
	clip-path: polygon(0 0, 100% 0, calc(100% - 2.8em) 100%, 0 100%);
}
.menu li:last-child a::before{
	background: #0099ff;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 2.8em 100%);
}
.menu li:first-child a::after{
	content: '';
	width: 11.8em;
	aspect-ratio: 118/60;
	background: url(../images/arrow01.png) no-repeat center/contain;
	position: absolute;
	top: 4em;
	right: -10em;
}
.menu li:last-child a::after{
	content: '';
	width: 13.3em;
	aspect-ratio: 133/55;
	background: url(../images/arrow02.png) no-repeat center/contain;
	position: absolute;
	top: 4em;
	left: -10em;
}
.menu li:nth-child(2){
	width: 26em;
	position: relative;
}
.menu li:nth-child(2) strong{
	font-size: 3.8em;
	color: #fff;
	font-weight: 600;
	position: absolute;
	bottom: 0;
	right: -5em;
}
.contents > li{
	width: 120em;
	margin: auto;
	padding: 23em 11em 5em;
	background: #fff;
	position: relative;
	box-sizing: border-box;
}
.contents > li + li{
	padding: 30em 11em 10em;
}
.contents > li:first-child{
	border: 1.4em solid #00cc00;
	border-bottom: 0;
	z-index: 20;
}
.contents > li:first-child::after{
	content: '';
	width: calc(100% + 2.8em);
	aspect-ratio: 1200/184;
	background: url(../images/bottom01.png) no-repeat center/cover;
	position: absolute;
	bottom: -18.4em;
	left: -1.4em;
}
.contents > li:first-child h3{
	width: 62.2em;
	position: absolute;
	top: -3.2em;
	left: 0;
}
.contents > li:last-child{
	margin: 6em auto 0;
	border: 1.4em solid #0099ff;
	border-top: none;
	z-index: 10;
}
.contents > li:last-child::after{
	content: '';
	width: calc(100% + 2.8em);
	aspect-ratio: 1200/184;
	background: url(../images/bottom02.jpg) no-repeat center/cover;
	position: absolute;
	top: 0;
	left: -1.4em;
	z-index: -1;
}
.contents > li:last-child h3{
	width: 53.3em;
	position: absolute;
	top: 1.5em;
	right: -.1em;
}
.about{
	margin: 0 0 7em;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.about p{
	font-size: 1.8em;
	line-height: 1.7em;
}
.about p *{
	font-size: 1em;
}
.about p em{
	font-weight: 600;
	font-style: normal;
}
.about p strong{
	font-weight: 600;
	color: var(--red_color);
}
.about p span{
	display: block;
	line-height: 1.7em;
}
.about p span + span{
	margin: 1.7em 0 0;
}
.about figure{
	width: 20em;
}
.hikaku01{
	display: flex;
	justify-content: space-between;
}
.hikaku01 li{
	width: 43.8em;
	position: relative;
}
.hikaku01 li:nth-child(1):before{
	content: '';
	width: 13.8em;
	aspect-ratio: 138/110;
	background: url(../images/oh.png) no-repeat center/contain;
	position: absolute;
	top: 5.6em;
	left: 0;
}
.hikaku01 li:nth-child(2)::after{
	content: '';
	width: 12.9em;
	aspect-ratio: 129/130;
	background: url(../images/wow.png) no-repeat center/contain;
	position: absolute;
	top: 2.7em;
	right: 0;
}
.fukidashi{
	margin: auto;
	display: flex;
	justify-content: center;
}
.fukidashi span{
	padding: 2.4em 4em 0 2.2em;
	aspect-ratio: 620/246;
	line-height: 1.7em;
	font-size: 2.2em;
	color: #fff;
	background: url(../images/shape.png) no-repeat center/contain;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.hikaku02{
	margin: 0 0 8em;
	padding: 5em 0 0;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.hikaku02 li:first-child{
	width: 40.2em;
}
.hikaku02 li:last-child{
	width: 42em;
}
.hikaku02 li:nth-child(2){
	top: 0;
	left: 49%;
	transform: translateX(-50%);
	position: absolute;
	z-index: -1;
}
.contents{
	margin: 0 0 18em;
}
.contents > li:last-child .fukidashi{
	position: relative;
	z-index: 10;
}
.vs{
	margin: -8em 0 7em;
	position: relative;
	z-index: 5;
}
.matome{
	font-size: 4.2em;
	font-weight: 600;
	text-align: center;
	color: var(--blue_color);
}
.lineup{
	width: 120em;
	margin: auto;
	position: relative;
}
.lineup h3{
	font-size: 6em;
	text-align: center;
	color: #fff;
	font-weight: 600;
	margin: 0 0 .25em;
}
.lineup h3 + span{
	font-size: 3em;
	padding: 0 0 2.5em;
	color: #fff;
	text-align: center;
	display: block;
	font-weight: 600;
}
.lineup h3 + span + img{
	width: 22.9em;
	position: absolute;
	top: -7em;
	right: 0;
}
.lineup h4{
	margin: 0 0 4em;
	display: flex;
	justify-content: flex-start;
	position: relative;
}
.lineup h4 span{
	font-size: 3em;
	font-weight: 600;
	color: #fff;
	background: var(--blue_color);
	padding: 0 .5em 0 0;
	position: relative;
	display: flex;
	align-items: center;
	gap: .5em;
	z-index: 10;
}
.lineup h4 span small{
	font-size: .6em;
	color: #fff;
	font-weight: 400;
}
.lineup h4::before{
	content: '';
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	z-index: 5;
}
.item{
	display: flex;
	gap: 2%;
}
.item > li{
	width: 32%;
}
.item img{
	margin: 0 0 1.5em;
}
.item p{
	font-size: 1.8em;
	color: #fff;
	margin: 0 0 .9em;
}
.item strong{
	margin: 0 0 .5em;
	font-size: 2.2em;
	font-weight: 600;
	color: #fff;
	display: block;
}
.item strong span{
	font-size: .8em;
	color: #fff;
}
.item small{
	font-size: 1.8em;
	color: #fff;
	display: block;
}
.lineup > ul > li + li{
	margin: 10em 0 0;
}

@media screen and (max-width:1280px) {
	.lp_wrap{
		font-size: .76vw;
	}
	.lp_wrap *{
		font-size: .76vw;
	}
}

@media screen and (max-width:768px){
	.lp_wrap{
		font-size: 1.3333vw;
	}
	.lp_wrap *{
		font-size: 1.3333vw;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.nayami{
		padding: 10em 0 30em;
	}
	.nayami h2{
		font-size: 4.8em;
	}
	.teach{
		margin: 0 0 6em;
	}
	.teach p{
		font-size: 2.1em;
	}
	.top10{
		width: 92%;
	}
	.top10 small{
		font-size: 1em;
	}
	.top10 p::before{
		left: 1em;
	}
	.nayami > p{
		font-size: 2.2em
	}
	.nayami > p strong{
		font-size: 1.35em;
		padding: 0 .3em;
	}
	.fukurashi h2{
		width: 45em;
		top: -25em;
	}
	.menu{
		width: 92%;
		margin: 0 auto 9em;
		justify-content: space-between;
	}
	.menu :is(li:first-child,li:last-child) a{
		gap: 1em;
		height: 5.5em;
	}
	.menu :is(li:first-child,li:last-child) a em{
		font-size: 6.4em;
	}
	.menu :is(li:first-child,li:last-child) a span{
		font-size: 2.2em;
	}
	.menu li:first-child a::before{
		clip-path: polygon(0 0, 100% 0, calc(100% - 2em) 100%, 0 100%);
	}
	.menu li:nth-child(2){
		width: 16.5em;
	}
	.menu li:first-child a{
		margin: 12em 0 0;
		padding: 0 3em .9em 2em;
	}
	.menu li:last-child a{
		padding: 0 2em .9em 2.4em;
		margin: 18em 0 0;
	}
	.menu li:last-child a::before{
		clip-path: polygon(0 0, 100% 0, 100% 100%, 2em 100%);
	}
	.menu li:first-child a::after{
		width: 8em;
		top: 2.6em;
		right: -7em;
	}
	.menu li:last-child a::after{
		width: 8.8em;
		top: 2.6em;
		left: -7em;
	}
	.menu li:nth-child(2) strong{
		font-size: 2.5em;
	}
	.contents > li{
		width: 100%;
		padding: 20em 5em 2em;
	}
	.contents > li:first-child{
		border: 1em solid #00cc00;
		border-bottom: none;
	}
	.contents > li:first-child h3{
		width: 51em;
	}
	.about{
		margin: 0 0 .5em;
		gap: 4em;
		flex-direction: column;
	}
	.about p{
		font-size: 2.1em;
		letter-spacing: .03em;
	}
	.about figure{
		width: 13.8em;
		margin: 0 0 0 auto;
	}
	.hikaku01{
		flex-direction: column;
		gap: 4em;
		align-items: center;
	}
	.contents > li:first-child::after{
		bottom: -11em;
		width: calc(100% + 2em);
		left: -1em;
	}
	.contents > li:last-child h3{
		width: 43em;
	}
	.contents > li:last-child{
		border: 1em solid #0099ff;
		border-top: none;
	}
	.contents > li:last-child::after{
		width: calc(100% + 2em);
		left: -1.2em;
	}
	.contents > li:last-child h3{
		top: 1em;
	}
	.contents > li + li{
		padding: 24em 5em 8em;
	}
	.hikaku02 li:nth-child(2){
		width: 43em;
		top: 52%;
		left: 50%;
		transform: translate3d(-50%,-50%,0);
	}
	.hikaku02{
		margin: 0 0 1em;
		gap: 0;
		flex-direction: column;
	}
	.hikaku02 li:first-child{
		margin: 0 0 0 7em;
		width: 46em;
	}
	.hikaku02 li:last-child{
		margin: 0 0 0 11em;
		width: 45em;
	}
	.vs{
		margin: -5em 0 7em;
	}
	.matome{
		font-size: 3em;
	}
	.contents{
		margin: 0 0 11em;
	}
	.lineup{
		width: 92%;
	}
	.lineup h3{
		font-size: 4.8em;
	}
	.lineup h3 + span{
		padding: 0 0 7em;
		font-size: 2.4em;
	}
	.lineup h3 + span + img{
		width: 18.5em;
		top: 6em;
	}
	.item{
		gap: 6em;
		flex-wrap: wrap;
	}
	.item > li{
		width: 100%;
	}
	.item img{
		margin: 0 0 3.5em;
	}
	.item p{
		font-size: 2.4em;
	}
	.item strong{
		font-size: 3em;
	}
	.item small{
		font-size: 2.4em;
	}
}